
U++ - Feature #469

Core: Xmlize utility function that throw an exception

05/13/2013 08:57 AM - Miroslav Fidler

Status: Approved Start date: 05/13/2013

Priority: Normal Due date:

Assignee: Sender Ghost % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=rview&#38;goto=39931#msg_39931

History

#1 - 05/24/2013 08:23 PM - Sender Ghost

- File 469_uppsrc.diff added

- Category set to Core

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

Added possible implementation. The source code only.

#2 - 05/25/2013 01:32 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

- Assignee changed from Miroslav Fidler to Sender Ghost

Nice.

The only change: I guess force_inline buys us nothing here.

Files

469_uppsrc.diff 2.83 KB 05/24/2013 Sender Ghost
